/* コスメページ固有スタイル
 * all/styles.css を上書きする場合はここに記述
 */
#mv .l-inner {
  max-width: none;
}
#mv .l-inner > * {
  max-width: 3.5rem;
  margin-left: auto;
  margin-right: auto;
}
#mv .l-inner .p-mv__image {
  max-width: 100%;
}
.p-mv__benefit{
  margin-top: -0.04rem;
}
.p-cate__item-text {
  /* font-size: 0.15rem; */
}
.p-case__item-sub {
  font-size: 0.12rem;
  display: block;
  margin-top: 0.04rem;
}